package com.yd.dal.service.meta;

import com.yd.dal.entity.meta.MdMkCampaign;

public interface MdMkCampaignDALService {
    MdMkCampaign findByMktCampaignId(Long mktCampaignId);

    MdMkCampaign findByCampaignCode(String campaignCode);
}
